# Type alias EventListenerInfo<TEventArgs>

EventListenerInfo<TEventArgs>: {
filter?: TEventArgs;
listener: EventListener<TEventArgs>;
}

#### Type Parameters

- #### TEventArgs extends EventArgs = EventArgs

#### Type declaration

- ##### `Optional` filter?: TEventArgs

- ##### listener: EventListener<TEventArgs>

- Defined in modules/packages/module/packages/events/dist/types/Events/Events.d.ts:11

Generated using TypeDoc